﻿#emergency-alert-modal {
	display: none;
}

.emergency-alert-content {
	font-size: 16px;
}

.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

#emergency-alert-modal .modal-header {
    background-color: black !important;
}

#emergency-alert-modal .modal-title {
	color: white !important;
}